if NOT EXISTS(select 1 from syscolumns where id = object_id('EST_NF_ENT_DANFE_PROVISORIO_NAO_ENCONTRADO') and name = 'DT_CAD')
begin
ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_NAO_ENCONTRADO ADD
	DT_CAD datetime NULL

ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_NAO_ENCONTRADO ADD CONSTRAINT
	DF_EST_NF_ENT_DANFE_PROVISORIO_NAO_ENCONTRADO_DT_CAD DEFAULT GETDATE() FOR DT_CAD
end